Subject: Re: [ntpwg] [Editorial Errata Reported] RFC5906 (3348)

From: Yaakov Stein <[email-masked]>
Date: Tue, 9 Oct 2012 14:58:04 +0000

The changes in the naming of the status bits 
	VAL -> CERT
	IFF -> VRFY
	AUT -> AUTO
	LPT -> LEAP
were all made in version 02 of draft-ietf-ntp-autokey,
and apparently were made inconsistently in that Section 5 was not appropriately updated.

So they are all technically correct.

However, I do not believe than implementations would be negatively impacted
as there aren't other fields with the same names that would lead to interop problems.

So I believe that according to the guidelines
errata 3345, 3346, 3348, and 3349
should all be listed as "Held for Document Update"
(although "Verified" is also an option).

Regarding erratum 3347 I am not sure I understand the objection.
Is the problem a wording one with "using the public key of the server"
or with the possibility of brute-forcing the cookie or seed (which has been previously reported) ?
Neither of these possibilities seems to match the note "how to decrypt?"

Y(J)S

_______________________________________________
ntpwg mailing list
[email-masked]
http://lists.ntp.org/listinfo/ntpwg